
BornAgain - Bug #1405

Implementation error in MultiLayerRoughnessDWBASimulation

13 Apr 2016 13:55 - herck

Status: Archived Start date: 13 Apr 2016

Priority: Normal Due date:  

Assignee: herck % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Sprint 31   

Description

get_sum4terms: the q components used are always the top ones (layer 0), instead of the ones appropriate for the interface

considered

History

#1 - 14 Apr 2016 17:25 - herck

- Status changed from Sprint to Resolved

#2 - 04 Jul 2016 11:23 - herck

- Status changed from Resolved to Archived
